Installation problem


#1

Hi
I have downloaded the newest appium studio version. When I am trying to install I see the bellow error message. Can anyone help?